@echo off && setlocal enabledelayedexpansion
echo --RUSH Auto Works--
echo --GCU Serial Monitor--
echo Use the Device Manager or "mode" command to find the correct COM port for the USB device.
set /p "SelectedCOM=Choose connected COM port: COM"
plink.exe -serial COM%SelectedCOM% -sercfg 115200
echo:
pause
